name: "Axxess Order Form"
description: "Custom multi-step order form for Axxess internet packages"
author: "Your Name"
version: "1.0.0"
fields:
  - type: "text"
    name: "api_key"
    label: "Coverage API Key"
    description: "API key for coverage checking service"
  - type: "select"
    name: "default_connection_type"
    label: "Default Connection Type"
    description: "Default connection type to show on first load"
    options:
      - "all"
      - "fibre"
      - "lte"
      - "5g"
    default: "all"